<?php

/* PROGRAMAÇÃO BY: BINHO, FUNDADOR DA CTGAMES - TEAM SOFTWARES */

if($_GET["recu"] == true) {
$nome = $_GET["rsenha_nome"];
$login = $_GET["rsenha_login"];
$email = $_GET["rsenha_email"];
$pergunta = $_GET["rsenha_pergunta"];
$resposta = $_GET["rsenha_resposta"];
$ver_acc = mssql_num_rows(mssqL_query("select memb___id from memb_info where memb___id='".$login."'"));
$dados = mssql_fetch_row(mssql_query("select memb_name,mail_addr,fpas_ques,fpas_answ from memb_info where memb___id='".$login."'"));
if(empty($nome) || empty($login) || empty($email) || empty($pergunta) || empty($resposta)) {
	exit($bbcode->bbcode('<div class="box_conteudo">Preencha todos os campos</div>'));
}
elseif($ver_acc < 1) {
	exit($bbcode->bbcode('<div class="box_conteudo">Login inválido</div>'));
}
elseif($nome != $dados[0]) {
	exit($bbcode->bbcode('<div class="box_conteudo">Nome inválido</div>'));
}
elseif($email != $dados[1]) {
	exit($bbcode->bbcode('<div class="box_conteudo">E-Mail inválido</div>'));
}
elseif($pergunta != $dados[2]) {
	exit($bbcode->bbcode('<div class="box_conteudo">Pergunta inválida</div>'));
}
elseif($resposta != $dados[3]) {
	exit($bbcode->bbcode('<div class="box_conteudo">Resposta inválida</div>'));
}
else{
	$senha = mssql_fetch_row(mssql_query("select memb__pwd from memb_info where memb___id='".$login."'"));
	exit($bbcode->bbcode('<div class="box_conteudo">Sua senha é '.$senha[0].'</div>'));
}
}

?>